cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1145
Views
0
Helpful
7
Replies
Nirmal Joshi
Enthusiast

Is 8945 ip phone able to register and supported on CUCM 7.1.3?

Hi Experts,

From the 8945 IP Phone datsheet I see that it requires release 7.1.5 or later.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps10451/ps11158/data_sheet_c78-649595.html

Signaling protocol support

The  phones are supported in Cisco Unified Communications Manager and  Unified Communications Manager Business Edition Versions 7.1.5 and later  using Skinny Client Control Protocol (SCCP). Session Initiation  Protocol (SIP). SIP support is targeted for July 2011.

Can I apply some sort of patch or COP file on cucm 7.1.3 to make 8945 register, without upgrading the call manager?

Please help!

Regards,

Nirmal Joshi

1 ACCEPTED SOLUTION

Accepted Solutions

You cannot use the 8945 before 7.1(5). They will need to upgrade CUCM or order different phones.

Aman-

You can upgrade to Unrestricted version 7.1.5.35900-7 without applying any licenses.

Unless they are in Iran, Cuba, or another US-export restricted country, they should NEVER EVER upgrade to an Unrestricted version. This is a serious mistake which will permanently disable product functionality (e.g. Phone VPN). There is no way to undo this conversion short of starting over from scratch. Please do not suggest this!

Please remember to rate helpful responses and identify helpful or correct answers.

Message was edited by: Jonathan Schulenberg to correct minimum stated version.

View solution in original post

7 REPLIES 7
Aman Soi
Advisor

Hi Nirmal,

You won't be able to make 8945 work like this.

You need to do minor upgrade .You can upgrade to Unrestricted version 7.1.5.35900-7 without applying any licenses.

please refer software compatibility matrix .

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr1.pdf

Prior to doing upgrade , take backup of Call manager.

regds,

aman

regds,

aman

I can not upgrade at this time as the client has a Global policy to upgrade the call manager clusters worldwide at the same time. They will be upgrading the telephony infra after 3 or 4 months.

I am trying to upsell 8945 ip phones but the challange is that they are on release 7.1.3 at this time.

Upgrade is not possible at this time.

don't we have any cop file or some workaround to make it work?

Regards,

Nirmal

Hi Nirmal,

As far as I know , u need to adhere to compatibility.

regds,

aman

You cannot use the 8945 before 7.1(5). They will need to upgrade CUCM or order different phones.

Aman-

You can upgrade to Unrestricted version 7.1.5.35900-7 without applying any licenses.

Unless they are in Iran, Cuba, or another US-export restricted country, they should NEVER EVER upgrade to an Unrestricted version. This is a serious mistake which will permanently disable product functionality (e.g. Phone VPN). There is no way to undo this conversion short of starting over from scratch. Please do not suggest this!

Please remember to rate helpful responses and identify helpful or correct answers.

Message was edited by: Jonathan Schulenberg to correct minimum stated version.

View solution in original post

Jonathan,

I believe you you mean 7.1.5 not 7.1(3). If 8945 are really supported on 7.1(3), then please point me to the document.

Regards,

Nirmal Joshi

Yes sorry. Corrected.

Jonathan,

Thanks for the confirmation and keep doing the good work

BR,

Nirmal

Content for Community-Ad

Spotlight Awards 2021